<?php
$host     = 'localhost';
$username = 'bishopk3_root1';
$password = 'pass2023.bk';
$dbname   ='bishopk3_qb';

$conn = new mysqli($host, $username, $password, $dbname);
if(!$conn){
    die("Cannot connect to the database.". $conn->error);
}